<div class="kenmerk-veld row">
	<div class="column large-4">
		<div class="field-label field-has-help">
			<div class="field-help">
				[% PROCESS widgets/general/dropdown.tt
					dropdown_content = 'StUF-ZKN-simulator simuleert een ZSC, en kan gebruikt worden om handmatig StUF-ZKN berichten te sturen naar een StUF-ZKN ZS.',
				    icon = 'icon-question-sign',
				    icon_type = 'icon-font-awesome'
				%]
	        </div>
	        <label>Simulatie-tool voor StUF-ZKN beschikbaar</label>
		</div>
	</div>
	<div class="column large-8">
		<div class="field">
			<input type="checkbox" name="enable_stufzkn_simulator" [% value ? 'checked="checked"' : '' %] />
		</div>
	</div>

</div>
